## libtest-carp-perl 0.2

=== debian/changelog ===
libtest-carp-perl (0.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtest-carp-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 00:25:07 +0100

libtest-carp-perl (0.2-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:53:06 +0100

libtest-carp-perl (0.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:29:15 +0100

libtest-carp-perl (0.2-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Correct Vcs-Browser and Vcs-Git URLs.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jun 2015 17:21:51 +0200

libtest-carp-perl (0.2-1) unstable; urgency=low

  * Initial Release. (Closes: #639111)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 25 Aug 2011 10:58:09 +0000
